Page MenuHomePhabricator

add wb_changes_subscription table on test.wikidata and then wikidata
Closed, ResolvedPublic

Description

add wb_changes_subscription table on test.wikidata

this is something we can do ourselves

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.Apr 6 2015, 4:11 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2015, 4:11 PM
aude added a comment.Apr 6 2015, 4:18 PM

I would like to do this after applying schema changes to wbc_entity_usage.

it probably doesn't make a big difference the order we do these, though, but just my preference. :)

aude updated the task description. (Show Details)Apr 6 2015, 4:57 PM
aude set Security to None.
Lydia_Pintscher triaged this task as High priority.May 4 2015, 12:50 PM
aude closed this task as Resolved.May 6 2015, 1:21 AM